Function Not Supported

Top  Previous  Next

 

Description

 

Message text:The firmware on this Device Server is outdated and does not support this function. You are recommended to upgrade to firmware V3.xx or higher

 

May appear in:Auto-discovery and  address bookaccess modes; Upgrade, Routing Status, Buzz functions

 


Details

 

This message means that the firmware on a particular DS you are accessing is outdated (earlier than V3.xx). The function you have requested requires firmware V3.xx or higher.

 

We recommend you to upgrade to V3.xx (or higher) firmware. This will allow you to fully use all the features of the DS Manager. Depending on how old the firmware is you may not even be able to upgrade the firmware over the network (and this is one of the reasons why you may be reading this message). In this case upgrade the DS firmware via the serial port (in the COM access mode).

 

Programmer's info:

 

---